@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
    line-height: 1em;
    font-family:  a-otf-ryumin-pr6n, "Yu Mincho Demibold", 游明朝, "Yu Mincho",YuMincho, serif;
    font-weight: 500;
}

.about{
    width: 100%;
    margin: 0 0 5.555em;
    font-size: 1.8em;
    line-height: 3.5em;
    padding: 3.5em;
    text-align: center;
    color: #fff;
    background: #000;
}
.profile{
    width: 120em;
    margin: auto;
    padding: 0 0 10em;
}
.profile p{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.profile ul{
    width: 100%;
    margin: 5em auto;
    display: flex;
    justify-content: space-between;
}
.profile li{
    width: 48%;
}
.profile h3{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    text-align: center;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.profile strong{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    font-weight: bold;
    text-align: center;
    display: block;
}
.profile strong + p{
    text-align: left;
}

.item{
    width: 120em;
    margin: auto;
}
.item .content > li{
    padding: 10em 0;
    border-top: 1px solid #666;
}
.item .content h4{
    font-size: 2em;
    line-height: 1.75em;
    margin: 0 0 2.5em;
    text-align: center;
}
.item .content > li > p{
    margin: 0 0 2.5em;
}
.item .content p{
    font-size: 1.6em;
    line-height: 1.75em;
}
.item .photo li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item .photo li + li{
    margin: 5em 0 0;
}
.item .photo img{
    width: 48%;
}
.item .photo p{
    width: 48%;
}

.buy{
    margin: 5em 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.buy > li{
    width: 48%;
}
.buy li li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.buy strong{
    font-size: 1.8em;
    margin: 0 0 2.777em;
    display: block;
}
.buy li li a small{
    font-size: 10px;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.buy li li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}


aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
margin: 10em 0 0;
  padding: 10em 0;
  display: flex;
  flex-direction: column;
  position: relative;
  border-top: 1px solid #9e9e9e;
}
aside ul li + li{
    margin: 4em 0 0;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .92vw;
    }
    .profile{
        width: 100em;
    }
    .item{
        width: 100em;
    }

    .buy li li a{
        width: 100%;
        height: 2.8vw;
    }
    .buy li li a small{
        font-size: 1vw;
    }
    .buy li li a span{
        width: 17vw;
        height: 2.8vw;
        font-size: 1.2vw;
    }
    aside ul{
        width: 100em;
    }
    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
    }

    .about{
        padding: 12vw 4%;
        margin: 0 0 21.33vw;
        font-size: 1.6em;
        text-align: left;
        line-height: 1.77em;
        letter-spacing: .05em;
    }
    .profile{
        width: 92%;
        padding: 0 0 8em;
    }
    .profile p{
        font-size: 1.4em;
        line-height: 2em;
        text-align: left;
        letter-spacing: .04em;
    }
    .profile ul{
        margin: 8em auto;
        display: block;
    }
    .profile li{
        width: 100%;
    }
    .profile li + li{
        margin: 2em 0 0;
    }
    .profile h3{
        margin: 0 0 10.6vw;
        font-size: 1.6em;
        text-align: left;
    }
    .profile strong{
        font-size: 1.6em;
        margin: 0 0 1em;
        text-align: left;
    }
    .item{
        width: 92%;
    }
    .item .content h4{
        font-size: 1.8em;
        line-height: 1.75em;
        margin: 0 0 2em;
        text-align: left;
    }
    .item .content p{
        font-size: 1.4em;
    }
    .item .content > li{
        padding: 8em 0;
    }
    .item .photo li{
        display: block;
    }
    .item .photo img{
        width: 100%;
        margin: 0 0 6em;
    }
    .item .content p{
        width: 100%;
    }
    .item .photo li + li{
        margin: 6em 0 0;
    }
    .buy{
        margin: 8em 0 0;
        flex-direction: column-reverse;
        position: relative;
    }
    .buy > li{
        width: 100%;
    }
    .buy > li img{
        margin: 7em 0 4em;
    }
    .buy strong{
        position: absolute;
        top: 0;
        left: 0;
    }
    .buy li li a{
        display: block;
        line-height: 2em;
        height: auto;
    }
    .buy li li a span{
        display: block;
        margin: 0;
    }
    .buy li li a small{
        font-size: 3.2vw;
    }
    .buy li li a span{
        width: 32vw;
        height: 6.4vw;
        font-size: 3.2vw;
        display: flex;
        margin: 4vw 0 0;
    }
    .buy + .buy > li img{
        margin: 0 0 4em;
    }
    aside{
        margin: 0;
    }
    aside ul{
        width: 92%;
    }
    aside ul li{
        margin: 0;
        padding: 8em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}